<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/hgs-project.iml" filepath="$PROJECT_DIR$/hgs-project.iml" />
      <module fileurl="file://$PROJECT_DIR$/house365-framework/house365-framework.iml" filepath="$PROJECT_DIR$/house365-framework/house365-framework.iml" />
      <module fileurl="file://$PROJECT_DIR$/house365-hgs-beans/house365-hgs-beans.iml" filepath="$PROJECT_DIR$/house365-hgs-beans/house365-hgs-beans.iml" />
      <module fileurl="file://$PROJECT_DIR$/house365-hgs-web/house365-hgs-web.iml" filepath="$PROJECT_DIR$/house365-hgs-web/house365-hgs-web.iml" />
      <module fileurl="file://$PROJECT_DIR$/house365-hgs-ws/house365-hgs-ws.iml" filepath="$PROJECT_DIR$/house365-hgs-ws/house365-hgs-ws.iml" />
      <module fileurl="file://$PROJECT_DIR$/house365-hgs-ws-interfaces/house365-hgs-ws-interfaces.iml" filepath="$PROJECT_DIR$/house365-hgs-ws-interfaces/house365-hgs-ws-interfaces.iml" />
      <module fileurl="file://$PROJECT_DIR$/house365-tags/house365-tags.iml" filepath="$PROJECT_DIR$/house365-tags/house365-tags.iml" />
      <module fileurl="file://$PROJECT_DIR$/house365-util/house365-util.iml" filepath="$PROJECT_DIR$/house365-util/house365-util.iml" />
    </modules>
  </component>
</project>